; WG.INI - installation parameters, basic template

[Intro Screen]
TitleText=Infibase for Worldgroup
TitleSize=20
TitleColor=YELLOW
BitmapFile=
BitmapPlace=<intro screen bitmap placement>
BitmapHDist=<intro screen bitmap horizontal distance>
BitmapVDist=<intro screen bitmap vertical distance>
BitmapFade=<intro screen bitmap fade yes/no>

[Product Info]
Product=Infibase for Worldgroup
LicenseFile=INFLIC.LIC

[Installation Info]
DefaultPath=WGSERV
;DialogTitle="Document Viewer Installation Location"
MessageLine1=Where should we install this Worldgroup add-on?
Space512=20
Space1K=20
Space2K=20
Space4K=20
Space8K=20
Space16K=20
Space32K=20
Space64K=20
DiskDlgTitle=Enter Disk
DiskMsgLine1=SETUP is now ready for disk #%d
;BeginFilePct=<beginning percent for file installation>
;EndFilePct=<ending percent for file installation>
;RenameFiles=<name of rename list file>

[Disk Files]
DISK1=infib.Z;infibDIR.Z;infibAH.Z

[Readme Files]
;Readme=<readme file name>
